[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPCustomTimer.Create

Create a new timer

## Declaration

Source position: fptimer.pp line 54

`public constructor TFPCustomTimer.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the timer instance

## Description

Create instantiates a new TFPCustomTimer instance. It creates the timer driver instance from the DefaultTimerDriverClass class pointer.

## See also

TFPCustomTimer.Destroy |  | Release a timer instance from memory

The latest version of this document can be found at lazarus-ccr.sourceforge.net.